﻿@charset "utf-8";
/* CSS Document: Vastuberatung */


/*-----------------------------------------------------------------------------------*/
/*	1.0 Background
/*-----------------------------------------------------------------------------------*/
html {
	-webkit-background-size:contain;
	-moz-background-size:contain;
	-o-background-size:contain;
}
	
.bgimg-first, .bgimg-last, .bgimg-404,
.bgimg-1a, .bgimg-1b, 
.bgimg-2a, .bgimg-2b, .bgimg-2c, .bgimg-2d, .bgimg-2e, .bgimg-2f, .bgimg-2g, .bgimg-2h, .bgimg-2i, .bgimg-2j, .bgimg-2k, .bgimg-2l, .bgimg-2m,
.bgimg-3a, .bgimg-3b, .bgimg-3c, .bgimg-3d, .bgimg-3e, .bgimg-3f, .bgimg-3g, .bgimg-3h, .bgimg-3i, .bgimg-3j, .bgimg-3k, .bgimg-3l,
.bgimg-4a, .bgimg-4b, .bgimg-4c, .bgimg-4d, .bgimg-4e, .bgimg-4f, .bgimg-4g, .bgimg-4h, .bgimg-4i, .bgimg-4j, .bgimg-4k, .bgimg-4l, .bgimg-4m,
.bgimg-5a, .bgimg-5b, .bgimg-5c, .bgimg-5d, .bgimg-5e, .bgimg-5f, .bgimg-5g, .bgimg-5h, .bgimg-5i, .bgimg-5j, .bgimg-5k, .bgimg-5l, .bgimg-5m,
.bgimg-6a, .bgimg-6b, .bgimg-6c, .bgimg-6d, .bgimg-6e, .bgimg-6f, .bgimg-6g, .bgimg-6h, .bgimg-6i, .bgimg-6j, .bgimg-6k, .bgimg-6l, .bgimg-6m, .bgimg-6n, .bgimg-6o, .bgimg-6p,
.bgimg-7a, .bgimg-7b, .bgimg-7c, .bgimg-7d, .bgimg-7e, .bgimg-7f, .bgimg-7g, .bgimg-7h, .bgimg-7i, .bgimg-7j, .bgimg-7k, .bgimg-7l, .bgimg-7m, .bgimg-7n, .bgimg-7o, .bgimg-7p, .bgimg-7q, .bgimg-7r, .bgimg-7s,
.bgimg-8a, .bgimg-8b, .bgimg-8c, .bgimg-8d,
.bgimg-9a, .bgimg-9b, .bgimg-9c,
.bgimg-10a, .bgimg-10b, .bgimg-10c, .bgimg-10d {
	z-index:-1;
	position:relative;
	background-position:center;
	background-size:auto;	
	background-repeat:no-repeat;
	background-attachment:fixed;
}

.bgimg-first, .bgimg-last, .bgimg-404 {height:100%;}
.bgimg-first {background-image: url(/cip/shilpa-a.png);} /*index-Bild auf allen Seiten*/
.bgimg-last {background-image: url(/cip/shilpa-b.png);} /*Ganapathi-Bild auf allen Seiten*/
.bgimg-last #logo {margin-top:4vh;}
.bgimg-404 {background-image: url(/cip/mudra.png);} /*Fehlermeldung*/

.bgimg-1a, .bgimg-1b {min-height:50%;}/*index_Seite*/
.bgimg-1a {background-image: url(/cip/magnetfeld.gif);}
.bgimg-1b {background-image: url(/cip/sonnenwind.gif);}

.bgimg-2a, .bgimg-2b, .bgimg-2c, .bgimg-2d, .bgimg-2e, .bgimg-2f, .bgimg-2g, .bgimg-2h, .bgimg-2i, .bgimg-2j, .bgimg-2k, .bgimg-2l, .bgimg-2m {min-height:50%;} /*Kosmische-Ordnung_Bild*/
.bgimg-2a {background-image: url(/cip/Lichtspektrum.gif);}
.bgimg-2b {background-image: url(/cip/Spektrum.png);}
.bgimg-2c {background-image: url(/cip/regenbogen.png);}
.bgimg-2d {background-image: url(/cip/sonnenlicht-a.jpg);}
.bgimg-2e {background-image: url(/cip/sonnenlicht-b.jpg);}
.bgimg-2f {background-image: url(/cip/prana-a.png);}
.bgimg-2g {background-image: url(/cip/prana-b.png);}
.bgimg-2h {background-image: url(/cip/compass.png);}			/*Erdmagnetfeld*/
.bgimg-2i {background-image: url(/cip/erdmagnetfeld.png);}		/*Erdmagnetfeld*/
.bgimg-2j {background-image: url(/cip/menschmagnetfeld.jpg);}	/*Erdmagnetfeld*/

.bgimg-3a, .bgimg-3b, .bgimg-3c, .bgimg-3d, .bgimg-3e, .bgimg-3f, .bgimg-3g, .bgimg-3h, .bgimg-3i, .bgimg-3j, .bgimg-3k, .bgimg-3l {min-height:50%;} /*Vastu-Prinzipien_Bild: Regeln*/
.bgimg-3a {background-image: url(/cip/raumaufteilung.png);}
.bgimg-3b {background-image: url(/cip/45haeuser.png);}
.bgimg-3c {background-image: url(/cip/fehlbereiche.png);}
.bgimg-3d {background-image: url(/cip/grundstueck-a.png);}
.bgimg-3e {background-image: url(/cip/grundstueck-b.png);}
.bgimg-3f {background-image: url(/cip/grundstueck-c.png);}
.bgimg-3g {background-image: url(/cip/grundstueck-d.png);}

.bgimg-4a, .bgimg-4b, .bgimg-4c, .bgimg-4d, .bgimg-4e, .bgimg-4f, .bgimg-4g, .bgimg-4h, .bgimg-4i, .bgimg-4j, .bgimg-4k, .bgimg-4l, .bgimg-4m {min-height:50%;} /*Vastu-Prinzipien_Bild: Zuordnung der Bereiche*/
.bgimg-4a {background-image: url(/cip/5elemente-a.png);}
.bgimg-4b {background-image: url(/cip/5elemente-b.png);}
.bgimg-4c {background-image: url(/cip/vpm.png);}
.bgimg-4d {background-image: url(/cip/gunas-a.png);}
.bgimg-4e {background-image: url(/cip/gunas-b.png);}
.bgimg-4f {background-image: url(/cip/wahrnehmung.png);}
.bgimg-4g {background-image: url(/cip/sinnesorgane.png);}
.bgimg-4h {background-image: url(/cip/gewuerz.jpg);}
.bgimg-4i {background-image: url(/cip/halbgoetter.png);}
.bgimg-4j {background-image: url(/cip/planeten-a.png);}
.bgimg-4k {background-image: url(/cip/planeten-b.png);}
.bgimg-4l {background-image: url(/cip/3doshas-a.png);}
.bgimg-4m {background-image: url(/cip/3doshas-b.png);}

.bgimg-5a, .bgimg-5b, .bgimg-5c, .bgimg-5d, .bgimg-5e, .bgimg-5f, .bgimg-5g, .bgimg-5h, .bgimg-5i, .bgimg-5j, .bgimg-5k, .bgimg-5l, .bgimg-5m {min-height:50%;} /*Vastu-Prinzipien_Bild: sonstige Qualitäten*/
.bgimg-5a {background-image: url(/cip/halbgoetter.png);}
.bgimg-5b {background-image: url(/cip/compass.png);}
.bgimg-5c {background-image: url(/cip/tagesverlauf.png);}
.bgimg-5d {background-image: url(/cip/jahreszeiten.png);}
.bgimg-5e {background-image: url(/cip/zone-a.png);}
.bgimg-5f {background-image: url(/cip/zone-b.png);}
.bgimg-5g {background-image: url(/cip/zone-c.png);}
.bgimg-5h {background-image: url(/cip/bereich-mw.png);}

.bgimg-6a, .bgimg-6b, .bgimg-6c, .bgimg-6d, .bgimg-6e, .bgimg-6f, .bgimg-6g, .bgimg-6h, .bgimg-6i, .bgimg-6j, .bgimg-6k, .bgimg-6l, .bgimg-6m, .bgimg-6n, .bgimg-6o, .bgimg-6p {min-height:50%;} /*Vastu-Tipps_Bild*/
.bgimg-6a {background-image: url(/cip/schlafzimmer-a.jpg);}
.bgimg-6b {background-image: url(/cip/schlafzimmer-b.jpg);}
.bgimg-6c {background-image: url(/cip/badezimmer-a.jpg);}
.bgimg-6d {background-image: url(/cip/badezimmer-b.jpg);}
.bgimg-6e {background-image: url(/cip/treppe-a.jpg);}
.bgimg-6f {background-image: url(/cip/treppe-b.jpg);}
.bgimg-6g {background-image: url(/cip/kueche-a.jpg);}
.bgimg-6h {background-image: url(/cip/kueche-b.jpg);}
.bgimg-6i {background-image: url(/cip/gaestezimmer-a.jpg);}
.bgimg-6j {background-image: url(/cip/gaestezimmer-b.jpg);}
.bgimg-6k {background-image: url(/cip/kinderzimmer-a.jpg);}
.bgimg-6l {background-image: url(/cip/kinderzimmer-b.jpg);}
.bgimg-6m {background-image: url(/cip/toilette-a.jpg);}
.bgimg-6n {background-image: url(/cip/toilette-b.jpg);}
.bgimg-6o {background-image: url(/cip/kompass-b.png);}

.bgimg-7a, .bgimg-7b, .bgimg-7c, .bgimg-7d, .bgimg-7e, .bgimg-7f, .bgimg-7g, .bgimg-7h, .bgimg-7i, .bgimg-7j, .bgimg-7k, .bgimg-7l, .bgimg-7m, .bgimg-7n, .bgimg-7o, .bgimg-7p, .bgimg-7q, .bgimg-7r, .bgimg-7s {min-height:50%;} /*Vastu-allgemein*/
.bgimg-7a {background-image: url(/cip/Feng_shui.png);}
.bgimg-7b {background-image: url(/cip/vastu.png);}
.bgimg-7c {background-image: url(/cip/5elements.jpg);}
.bgimg-7d {background-image: url(/cip/tajmahal.jpg);}
.bgimg-7e {background-image: url(/cip/dharma-wheel.jpg);}
.bgimg-7f {background-image: url(/cip/3doshas-a.png);}
.bgimg-7g {background-image: url(/cip/3doshas-b.png);}
.bgimg-7h {background-image: url(/cip/mandala-matrix.png);}
.bgimg-7i {background-image: url(/cip/vpm.png);}
.bgimg-7j {background-image: url(/cip/vpm-goetter.png);}
.bgimg-7k {background-image: url(/cip/gunas-a.png);}
.bgimg-7l {background-image: url(/cip/gunas-b.png);}
.bgimg-7m {background-image: url(/cip/3doshas-e.png);}
.bgimg-7n {background-image: url(/cip/3doshas-c.png);}
.bgimg-7o {background-image: url(/cip/3doshas-d.png);}
.bgimg-7p {background-image: url(/cip/ayur-a.png);}
.bgimg-7q {background-image: url(/cip/ayur-b.png);}
.bgimg-7r {background-image: url(/cip/ayur-c.png);}
.bgimg-7s {background-image: url(/cip/tajmahal-b.jpg);}

.bgimg-8a, .bgimg-8b, .bgimg-8c, .bgimg-8d {min-height:50%;} /*Jyotish_Bild*/
.bgimg-8a {background-image: url(/cip/astro-a.jpg);}
.bgimg-8b {background-image: url(/cip/astro-b.png);}
.bgimg-8c {background-image: url(/cip/astro-c.png);}
.bgimg-8d {background-image: url(/cip/astro-d.jpg);}

.bgimg-9a, .bgimg-9b, .bgimg-9c, .bgimg-9d {min-height:50%;} /*Vastu-Prinzipien_Bild*/
.bgimg-9a {background-image: url(/cip/kompass.png);}

.bgimg-10a, .bgimg-10b, .bgimg-10c, .bgimg-10d {min-height:50%;} /*Sonstiges*/
.bgimg-10a {background-image: url(/cip/organisationen.png);}
.bgimg-10b {background-image: url(/cip/telefonhilfe.png);}
.bgimg-10c {background-image: url(/cip/datenschutz.png);}
.bgimg-10d {background-image: url(/cip/brain.jpg);}

/* ---Zitate--- */
.bgimg-z1, .bgimg-z2, .bgimg-z3, .bgimg-z4, .bgimg-z5, .bgimg-z6, .bgimg-z7, .bgimg-z8, .bgimg-z9, .bgimg-z10, .bgimg-z11 {
	z-index:-1;
	position:relative;
	background-size:auto;	
	background-position:center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	}
.bgimg-z1, .bgimg-z2, .bgimg-z3, .bgimg-z4, .bgimg-z5, .bgimg-z6, .bgimg-z7, .bgimg-z8, .bgimg-z9, .bgimg-z10, .bgimg-z11 {min-height:60%;}
.bgimg-z1 {background-image: url(/cip/zitat_glueck-im-leben.png);}		/*index*/
.bgimg-z9 {background-image: url(/cip/zitat_zusammenbringen.png);}		/*Vastu-Allgemein: Shastra, Mandala, Mythologie, Enzyklopädie, Feng-Shui*/
.bgimg-z2 {background-image: url(/cip/zitat_dem-vaastu-folgen.png);}	/*Kosmische Ordnung*/
.bgimg-z6 {background-image: url(/cip/zitat_jedes-fundament.png);}		/*Vastu-Prinzipien*/
.bgimg-z4 {background-image: url(/cip/zitat_durch-weisheit.png);}		/*Vastu-Prinzipien: Bereiche*/
.bgimg-z7 {background-image: url(/cip/zitat_vier-eigene-waende.png);}	/*Vastu-Prinzipien: Qualitäten*/
.bgimg-z8 {background-image: url(/cip/zitat_zuhause-ist.png);}			/*Vastu-Tipps*/
.bgimg-z5 {background-image: url(/cip/zitat_ein-haus.png);}				/*Vastuberatung: Beratung, Kontakt, Impressum, Rechtliches, Datenschutz, Widerruf, AGB*/
.bgimg-z3 {background-image: url(/cip/zitat_der-spiegel.png);}			/*Jyotish*/
.bgimg-z10 {background-image: url(/cip/zitat_jeder-mensch-ist.png);}	/*Sonstiges: Litertur, Netzwerke, Links, Gedanken, Sitemap*/
.bgimg-z11 {background-image: url(/cip/zitat_wenn-sich-mehr.png);}


/*-----------------------------------------------------------------------------------*/
/*	2.0 Bilder und Grafiken
/*-----------------------------------------------------------------------------------*/
img {border:none;display:block;margin:0 auto;}
.imagewrapper {position:center;}
.imagewrapper img {max-width:800px;width:100%;margin:0 auto;padding:0;}

#logo {/*Vastu-Logo auf allen Seiten*/
	width:100%;
	max-width:80px;
	margin:0 auto;
	border:none;
}
